@charset "utf-8";
body {
	width:100%;
	height:100%;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0
}
*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
body, table, input, textarea, select, button {
	font-family: "Helvetica", sans-serif;
/*font-size:0.85em;*/
}
body.orange {
	background: #C60;
	background-image: none;
	background-image: url("images/sprites/bckg.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
}

body.white {
	background: #FFF;
}
/* prebaceno iz includes.css*/
.block_list_wrapper{width:100%;display:block;z-index:10;bottom:0;margin-top:20px;}
.block_list{margin:0 auto;
/*width:970px;*/
min-height:440px;display:block;}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	color: #333;
	text-rendering: optimizeLegibility;
}
ul, ol, li, a {
	list-style: none;
	text-decoration: none;
}
.clearer {
	clear: both;
	height: 10px;
	overflow: hidden;
}
.clearer.right{clear:right;}



a:link {
	-webkit-tap-highlight-color: #fff
}

a {
	text-decoration: none;
	-moz-transition: color .2s ease-in-out;
	-webkit-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
	color: #c60;
}
a span {
	-moz-transition: color .2s ease-in-out;
	-webkit-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out
}
.navigation-sprite, .navigation-icon, .nav-icon-home {
	background: url('images/sprites/navigation.png') no-repeat
}
/*top section - user actions*/
.inverted-section {
	color: #fff
}
.nav-drawer {
	display: none
}
.login-form {
	position: relative;
	padding: 10px;
	background-color: #000;
}
/* header */
.header-wrapper {
	position:fixed;
	z-index:100;
	top:0;
	left:0;
	width: 100%;
	height:40px;
/*
	-webkit-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.2);
	box-shadow: 0 8px 6px -6px rgba(0,0,0,0.2);
background: transparent url(images/dark_bg.jpg) repeat top center;
*/
background: #8E4600;
}
.page-wrapper {
	/*padding-top:40px;*/
	min-height:550px;
}
.main-header {
	width: 970px;
	width: 100%;
	height: 40px;
/* 	margin: 0 auto; */
}
.main-header .ie8 {
	background: #fff
}
.main-header a.home-link, .main-header a.nav-link {
	background: transparent;
	-webkit-transition: background 0.2s ease-in-out;
	-moz-transition: background 0.2s ease-in-out;
	-o-transition: background 0.2s ease-in-out;
	transition: background 0.2s ease-in-out
}
.main-header .home-link, .main-header .actions, .main-header .nav-list {
	position: absolute;
	top: 0;
	height: 35px
}
.main-header .home-link {
	left: 0;
	display: block;
	width: 270px;
	padding: 10px 0 0 80px;
	padding: 10px 0 0 50px;
/*	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAACECAQAAAAQVjJqAAAAfElEQVQoU42QSw6AIAxE+RRv5P33Hkn5qF2UPFITWbww06FtkCPuQcJzJERCvWSYhfxCWE3mZZOZEEK9YuFiyE5u48iZW9qXrzUKPY1ERpKDSLl8U6A35eCt01PZ6KmsDDdDt2pzUIkf3kU525/OC2/Qspq3VScGC4PAr93FCj4RUT2GzgAAAABJRU5ErkJggg==') no-repeat 268px 0px; */
}
.main-header .home-link img {
	height: 25px;
}
.header-nav {
	position: relative;
*zoom:1;
	width: 100%
}
.header-nav .nav-list {
	margin: 0;
	padding: 0;
	border: 0;
*zoom:1;
	left: 270px;
	width: 570px;
}
.header-nav .nav-list li {
	list-style-image: none;
	list-style-type: none;
	margin-left: 0;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
*vertical-align:auto;
	zoom: 1;
*display:inline;
	white-space: nowrap;
	text-align: center
}
.header-nav .nav-item {
	position: relative;
	width: 125px;
	border: 0px solid;
	position: relative;
	height: 35px;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAACECAQAAAAQVjJqAAAAfElEQVQoU42QSw6AIAxE+RRv5P33Hkn5qF2UPFITWbww06FtkCPuQcJzJERCvWSYhfxCWE3mZZOZEEK9YuFiyE5u48iZW9qXrzUKPY1ERpKDSLl8U6A35eCt01PZ6KmsDDdDt2pzUIkf3kU525/OC2/Qspq3VScGC4PAr93FCj4RUT2GzgAAAABJRU5ErkJggg==') no-repeat;
}
.header-nav .nav-item:last-child {
	border: none;
	padding-right: 0
}
.header-nav .nav-item:first-child {
	background: none;
	padding-left: 0
}
.header-nav .tagline {
	position: absolute;
	top: 38px;
	margin: 0 auto;
	width: 100%;
	display: block;
	color: #3f474c;
	font-size: 11px;
	opacity: 1;
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
	font-weight: bold;
}
.header-nav .tagline1 {
	position: absolute;
	top: 50px;
	margin: 0 auto;
	width: 100%;
	display: block;
	color: #939799;
	font-size: 10px;
}
.header-nav .nav-icon {
	position: absolute;
	top: 12px;
	left: 55px;
	-moz-transition: color .2s ease-in-out;
	-webkit-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
	color: #f15a22;
}
.main-header .actions {
	left: 790px;
	z-index: 1;
	padding: 10px 0 0 50px;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAACECAQAAAAQVjJqAAAAfElEQVQoU42QSw6AIAxE+RRv5P33Hkn5qF2UPFITWbww06FtkCPuQcJzJERCvWSYhfxCWE3mZZOZEEK9YuFiyE5u48iZW9qXrzUKPY1ERpKDSLl8U6A35eCt01PZ6KmsDDdDt2pzUIkf3kU525/OC2/Qspq3VScGC4PAr93FCj4RUT2GzgAAAABJRU5ErkJggg==') no-repeat;
	font-size: 12px;
	line-height: 19px;
}
.main-header .actions a {
	color: #a7a9aa;
	-webkit-transition: color 0.4s ease;
	-moz-transition: color 0.4s ease;
	-o-transition: color 0. ease;
	transition: color 0.4s ease
}
.main-header .actions a:hover {
	color: #f15a22;
}
.magnifier-small, .laws-small, .mp-small, .parliament-small {
	-webkit-transition: color 0.8s ease;
	-moz-transition: color 0.8s ease;
	-o-transition: color 0.8s ease;
	transition: color 0.8s ease;
	background: url(images/sprites/sprite.png) 0 0 no-repeat;
	opacity: 0.5;
	display: block;
}
.parliament-small {
	width: 20px;
	height: 20px;
	background-position: 0 -233px;
}
.mp-small {
	width: 19px;
	height: 19px;
	background-position: -19px -233px;
}
.laws-small {
	width: 22px;
	height: 19px;
	background-position: -36px -233px;
}
.magnifier-small {
	width: 21px;
	height: 20px;
	background-position: -57px -233px;
}
.magnifier-small:hover, .laws-small:hover, .mp-small:hover, .parliament-small:hover,
.magnifier-small-active, .laws-small-active, .mp-small-active, .parliament-small-active {
	opacity: 1;
}

/* subheader */
.submenu-wrapper {
	position: relative;
	width: 100%;
/*	border-bottom: #ccc 1px dashed; */
	margin-bottom: 10px;
	z-index:99;
}
.sub-menu {
	padding: 8px 0 0 6px;
	width: 970px;
	height: 40px;
	margin: 0 auto;
}
.sub-menu a.home-link, .sub-menu a.nav-link {
	background: transparent;
	-webkit-transition: background 0.2s ease-in-out;
	-moz-transition: background 0.2s ease-in-out;
	-o-transition: background 0.2s ease-in-out;
	transition: background 0.2s ease-in-out
}
.sub-menu .home-link, .sub-menu .actions, .sub-menu .nav-list {
	position: absolute;
	top: 0;
	height: 60px
}
.sub-menu .home-link {
	left: 0;
	display: block;
	width: 220px;
	padding: 16px 0 0 20px;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAACECAQAAAAQVjJqAAAAfElEQVQoU42QSw6AIAxE+RRv5P33Hkn5qF2UPFITWbww06FtkCPuQcJzJERCvWSYhfxCWE3mZZOZEEK9YuFiyE5u48iZW9qXrzUKPY1ERpKDSLl8U6A35eCt01PZ6KmsDDdDt2pzUIkf3kU525/OC2/Qspq3VScGC4PAr93FCj4RUT2GzgAAAABJRU5ErkJggg==') no-repeat 219px 0px;
}
.sub-menu .home-link img {
	width: 180px;
	opacity: 0.6;
}
.sub-menu-nav {
	position:relative;
	*zoom:1;
	height: 100%;
	width: 100%;
}
.sub-menu-nav .nav-list {
	margin: 0;
	padding: 0;
	border: 0;
	*zoom:1;
	left: 220px;
	width: 570px;
}
.sub-menu-nav .nav-list li {
	list-style-image: none;
	list-style-type: none;
	margin-left: 0;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
*vertical-align:auto;
	zoom: 1;
*display:inline;
	white-space: nowrap;
	text-align: center
}
.sub-menu-nav .nav-item {
	position: relative;
	width: 190px;
	border: 0px solid;
	position: relative;
	height: 60px;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAACECAQAAAAQVjJqAAAAfElEQVQoU42QSw6AIAxE+RRv5P33Hkn5qF2UPFITWbww06FtkCPuQcJzJERCvWSYhfxCWE3mZZOZEEK9YuFiyE5u48iZW9qXrzUKPY1ERpKDSLl8U6A35eCt01PZ6KmsDDdDt2pzUIkf3kU525/OC2/Qspq3VScGC4PAr93FCj4RUT2GzgAAAABJRU5ErkJggg==') no-repeat;
}
.sub-menu-nav .nav-item:last-child {
	border: none;
	padding-right: 0
}
.sub-menu-nav .nav-item:first-child {
	background: none;
	padding-left: 0
}
.sub-menu-nav .tagline {
	position: absolute;
	top: 38px;
	margin: 0 auto;
	width: 100%;
	display: block;
	color: #3f474c;
	font-size: 11px;
	opacity: 1;
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
	font-weight: bold;
}
.sub-menu-nav .tagline1 {
	position: absolute;
	top: 50px;
	margin: 0 auto;
	width: 100%;
	display: block;
	color: #939799;
	font-size: 10px;
}
.sub-menu-nav .nav-icon {
	position: absolute;
	top: 7px;
	left: 85px;
	-moz-transition: color .2s ease-in-out;
	-webkit-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
	color: #f15a22;
	background-position: -48px -4px;
	height: 29px;
	width: 29px;
}
.sub-menu-nav .nav-icon:hover {
	background-position: -48px -37px;
}
/* FOOTER */
.main-footer-wrap {
	width: 100%;
	height:55px;
	bottom: 0;
	background: transparent url(images/dark_bg.jpg) repeat top center;
}
.main-footer {
	padding: 22px 0 15px;
	color: white;
	position: relative;
	width: 970px;
	font-size: 10px;
	margin: 0 auto;
}
.footer-nav {
	width: 100%;
	text-size: 10px;
	margin-left: 6px;
}
.footer-nav .nav-list {
	white-space: nowrap;
	margin: 5px 0 15px 0;
}
.footer-nav .nav-list a {
	color: #a7a9aa;
	-webkit-transition: color 0.4s ease;
	-moz-transition: color 0.4s ease;
	-o-transition: color 0.4s ease;
	transition: color 0.4s ease
}
.footer-nav .nav-list a:hover {
	color: #f15a22;
}
.footer-nav .nav-list li {
	list-style-image: none;
	list-style-type: none;
	margin-left: 0;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	zoom: 1;
	white-space: nowrap;
}
.footer-nav .nav-item {
	margin-right: -1px;
	border-right: 1px solid #e8e8e9;
	padding: 0 10px;
	text-align: center;
	line-height: 0.8;
}
.footer-nav .nav-item:last-child {
	border: none;
	padding-right: 0
}
.footer-nav .nav-item:first-child {
	padding-left: 0
}
.footer-nav .copyright {
	-webkit-transition: color 0.8s ease;
	-moz-transition: color 0.8s ease;
	-o-transition: color 0.8s ease;
	transition: color 0.8s ease
}
.filter-label {
	float: left;
	position: relative;
	margin-top: 2px;
}

/* DROP DOWN START */
.custom-select, .custom-select ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	z-index:10;
}

/* GLAVNA DUGMAD */
.custom-select a {
	cursor: pointer;
	background: transparent url('../css/images/arrows_down.png') no-repeat 94% center;
	border: 1px solid #8E8B8A;
	padding: 3px 0 5px 10px;
	border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px;
	-moz-transition: background-color .2s ease-in-out; -webkit-transition: background-color .2s ease-in-out; -ms-transition: background-color .2s ease-in-out; -o-transition: background-color .2s ease-in-out; transition: background-color .2s ease-in-out;
	height: 25px;
	width: 180px;
	font-size: 14px;
	display: block;
	margin-right:10px;
}

.custom-select a:link, 
.custom-select a:visited, 
.custom-select a:active {
	color: #000;
}

.custom-select a:hover,
.custom-select li.sfhover a {
	border-bottom: 0;
	border-radius: 7px 7px 0 0; -moz-border-radius: 7px 7px 0 0; -webkit-border-radius: 7px 7px 0 0;
	background-color: #fff;
	color: #000;
}

/* POD DUGMAD */
.custom-select li ul li a {
	-moz-border-radius: 0; -webkit-border-radius: 0; -khtml-border-radius: 0; border-radius: 0;
	display: block;
	margin:0;
	padding: 0 10px;
	border:0;
	height: 24px;
	line-height: 24px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background:none;
	font-size: 11px;
	color: #000;
	font-weight: bold;
	text-align:left;
	text-decoration:none;
}

.custom-select li ul li a:link, 
.custom-select li ul li a:visited, 
.custom-select li ul li a:active {
	-moz-border-radius: 0; -webkit-border-radius: 0; -khtml-border-radius: 0; border-radius: 0;
	background:none;
	color: #000;
}

.custom-select li ul li a:hover {
	-moz-border-radius: 0; -webkit-border-radius: 0; -khtml-border-radius: 0; border-radius: 0;
	background:#F15A22;
	color: #FFF;
}

.custom-select li { /* all list items */
	float: left;
	width: auto;
}
.custom-select li ul li { /* sub list items */
	float: none;
	width: auto;
	white-space:nowrap;
}


.custom-select li ul { /* second-level lists */
	position: absolute;
	width: 180px;
	overflow:hidden;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	border-left:1px solid #8E8B8A;
	border-right:1px solid #8E8B8A;
	border-bottom:1px solid #8E8B8A;
	background:#FFFFFF;
	-moz-border-radius: 0 0 7px 7px; -webkit-border-radius: 0 0 7px 7px; -khtml-border-radius: 0 0 7px 7px; border-radius: 0 0 7px 7px;
}

.custom-select li:hover ul,
.custom-select li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

/* DROP DOWN END */


/*timeline*/
div {height:auto}

.a100{width:100%;display:block;clear:both;}
.a80{width:80%;float:left;position:relative;}
.a75{width:75%;float:left;position:relative;}
.a70{width:70%;float:left;position:relative;}
.a65{width:65%;float:left;position:relative;}
.a60{width:60%;float:left;position:relative;}
.a50{width:50%;float:left;position:relative;}
.a40{width:40%;float:left;position:relative;}
.a35{width:35%;float:left;position:relative;}
.a30{width:30%;float:left;position:relative;}
.a25{width:25%;float:left;position:relative;}
.a20{width:20%;float:left;position:relative;}
.border-right{border-right:1px solid #ccc;}
.border-left{border-left:1px solid #ccc;}
.title{
margin-left: 7px;
font-size: 14px;
font-weight: bold;
color:#555;
}